wiki:OSGeo4W/pkg-python

Version 3 (modified by maphew, 11 years ago) ( diff )

brief description of python package

python

Python executable and runtime

category Commandline_Utilities
requires msvcrt
version 2.5.2-1
Note: See TracWiki for help on using the wiki.